[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Blender Portable (Legacy 64-bit)
AppId=BlenderPortableLegacy64
Publisher=Blender Foundation & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/blender_portable
Category=Graphics & Pictures
Donate=https://www.blender.org/donate
Description=3D content creation suite
Language=Multilingual
InstallType=WithPython

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.92.0.0
DisplayVersion=2.92.0

[Control]
Icons=1
Start=BlenderPortableLegacy64.exe
BaseAppID=%BASELAUNCHERPATH%\App\Blender\blender.exe

[Associations]
FileTypes=blend

[FileTypeIcons]
blend=custom
